'table(103)  -->> to get PC command (pages managment on motion)
WHILE TRUE
    IF TABLE(103) = 1 THEN 'CLEAR_UNIT_ALARM page Run command - if it's not Running
        RUN "CLEAR_UNIT_ALARM"
        TABLE(103, 0) 'reset command
    ENDIF
'    IF TABLE(103) = 2 THEN   'run command of your new page
'        RUN "your new page"
'        TABLE(103, 0) 'reset command
'    ENDIF
    '......... and so on
WEND

